LootJS.modifiers((event) => {
  const itemsToRemove = [
    Item.of('irons_spellbooks:hogskin'),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 1),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 2),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 3),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 4),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 5),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 6),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 7),
    Item.of('minecraft:enchanted_book').enchant('enderzoology:soulbound', 8),
    Item.of('minecraft:enchanted_book').enchant('ars_elemental:soulbound', 1),
  ];

  console.log(`[LootRemoval] Removing from all loot tables:`);
  itemsToRemove.forEach((item) => {
    console.log(` - Removing loot: ${item}`);
  });

  event.addTableModifier(/.*/).removeLoot(itemsToRemove);
});
